<!-- Footer -->
<footer class="footer text-center margin">
    <div class="container">
      <div class="row">
        <div class="col-md-4 mb-5 mb-lg-0">
          <h4 class="text-uppercase mb-4">Location</h4>
          <p class="lead mb-0">Chelyabinsk, Russia
            <br>Available for remote work</p>
        </div>
        <div class="col-md-4 mb-5 mb-lg-0">
          <h4 class="text-uppercase mb-4">Follow</h4>
          <ul class="list-inline mb-0">
            <li class="list-inline-item">
                <a class="btn btn-outline-light btn-social text-center" href="https://t.me/chirkov74">
                    <i class="fa-brands fa-telegram fa-lg"></i>
                </a>
              </li>
            <li class="list-inline-item">
              <a class="btn btn-outline-light btn-social text-center" href="https://www.linkedin.com/in/antonchirkov">
                <i class="fa-brands fa-linkedin fa-lg"></i>
              </a>
            </li>
            <li class="list-inline-item">
              <a class="btn btn-outline-light btn-social text-center" href="mailto:chircov090993@gmail.com">
                <i class="fa-solid fa-envelope"></i>
              </a>
            </li>

          </ul>
        </div>
        <div class="col-md-4">
          <h4 class="text-uppercase mb-4">About This Website</h4>
          <p class="lead mb-0">This is a django based, personal portfolio website created by
              <b>Anton Chirkov</b>.</p>
        </div>
      </div>
    </div>
  </footer>
